مشکل من در نکسوس با وارد کردن اکسپنشن جدید

شروع موضوع توسط Pesar].[Khaleh ‏28/2/11 در انجمن آرشیو مطالب قدیمی

تاپیک مشکل من در نکسوس با وارد کردن اکسپنشن جدید تالار آرشیو مطالب قدیمی در persian-music.org.

  1. Pesar].[Khaleh

    Pesar].[Khaleh عضو سایت

    تاریخ عضویت:
    ‏23/11/10
    ارسال ها:
    193
    جنسیت:
    مرد
    محل سکونت:
    گیلان
    امتیازات:
    +54 / 0 / -0
    نرم افزار:
    FLstudio, soundforge, wavelab
    سلام بچه ها مشکل من اینه که من یک اکسپنشن جدید دانلود کردم و اونو تو نکسوس اضافه کردم اما مشکل من وقتی هستش که میخوام با این اکسپنشن جدید کار کنم اف ال این ارور رو میده لطفا من رو راهنمایی کنید البته این رو هم بگم که تمامی لایبراریهای دیگم کار میکنه اما این جدیده کار نمیکنه
     

    فایل های ضمیمه:

    • مشکل من در نکسوس با وارد کردن اکسپنشن جدید-Untitled.jpg
      Untitled.jpg
      اندازه فایل:
      127.4 KB
      نمایش ها:
      35
    آخرین ویرایش توسط یکی از مدیران: ‏28/2/11
  2. Pesar].[Khaleh

    Pesar].[Khaleh عضو سایت

    تاریخ عضویت:
    ‏23/11/10
    ارسال ها:
    193
    جنسیت:
    مرد
    محل سکونت:
    گیلان
    امتیازات:
    +54 / 0 / -0
    نرم افزار:
    FLstudio, soundforge, wavelab
    هیچکی نیست که این ارور رو بدونه چیه
     
  3. Mohammad-R

    Mohammad-R عضو سایت

    تاریخ عضویت:
    ‏24/5/10
    ارسال ها:
    534
    محل سکونت:
    تهران
    امتیازات:
    +316 / 0 / -0
    معمولاً این ارور وقتی پیش میاد که برنامه آپدیت نشده باشه و اکسپنشن ها جدید باشه ! بهتره آپدیت نکسوز رو پیدا کنید و نصب کنید !
    من هم این ارور رو تو EZDrummer داشتم ! آپدیتشو دانلود کردم و نصب کردم ، مشکلم برطرف شد !
     
  4. Pesar].[Khaleh

    Pesar].[Khaleh عضو سایت

    تاریخ عضویت:
    ‏23/11/10
    ارسال ها:
    193
    جنسیت:
    مرد
    محل سکونت:
    گیلان
    امتیازات:
    +54 / 0 / -0
    نرم افزار:
    FLstudio, soundforge, wavelab
    نه داداش این وی اس تی آخرین ورژنشه آپدیتی هم فک نکنم داشته باشه ،من این اکسپنشن رو از خود سایت دانلود کردم ،بگید ببینم این اکسپنشنها مگه کرک میخواد آخه من تعدادی از اکسپنشنها شو وقتی خریدم کرک نداشت خیلی راحت به برنامه اضافه کردم آخه تو یک صفحه دیگه که آموزش نصب این VSTi هست موقع نصب اکسپنشنها اونا رو کرک هم میکنه
     
  5. omid azadmanesh

    omid azadmanesh عضو سایت

    تاریخ عضویت:
    ‏26/9/10
    ارسال ها:
    219
    محل سکونت:
    دزفول
    امتیازات:
    +19 / 1 / -0
    نرم افزار:
    adobeaudition, flstudio, soundforge
    سلام.
    این پیام خطا وقتی نمایان میشه که شما اکسپنشنتونو تأیید نکرده باشید.
    کنار اکسپنشن جدید باید یه فایل باشه که معمولأ به اسم همون تیمیه که برنامه رو کرک کرده.مثلأ(air)
    روی این فایل وقتی دابل کلیک کنی خیلی خیلی سریع باید نصب بشه.این فایل آدرس اصلی و تأییدیه ی اکسپنشن جدید رو به نکسوس میده.
    بعد از این کار یه بار از daw خارج بشید و دوباره اجرا کنید.مشکل باید رفع شده باشه.
     
  6. arei

    arei عضو سایت

    تاریخ عضویت:
    ‏28/8/12
    ارسال ها:
    1,436
    جنسیت:
    مرد
    امتیازات:
    +370 / 0 / -0
    نرم افزار:
    cubase, FLstudio
    سلام بانک xp dylan lead attack من لود نمیشه...اسمش توی نکسوز میاد ولی پریست ها نمیاد.....
    من پریست هامو توی فایل پریست کپی کردم همه جواب میده غیر از این یکی
     
  7. santu

    santu عضو سایت

    تاریخ عضویت:
    ‏20/8/11
    ارسال ها:
    223
    محل سکونت:
    tehran
    امتیازات:
    +120 / 0 / -0
    نرم افزار:
    سلام دوست عزیز

    داخل اون بوشه تون یه بوشه ی دیگه هست به خاطر همینه که بالا نمیاد

    الان برست تو 2تا بوشه هست باید بزاری تو یه بوشه

    موفق باشی

    - - - - - - - - - -

    سلام دوست عزیز

    داخل اون بوشه تون یه بوشه ی دیگه هست به خاطر همینه که بالا نمیاد

    الان برست تو 2تا بوشه هست باید بزاری تو یه بوشه

    موفق باشی
     
  8. arei

    arei عضو سایت

    تاریخ عضویت:
    ‏28/8/12
    ارسال ها:
    1,436
    جنسیت:
    مرد
    امتیازات:
    +370 / 0 / -0
    نرم افزار:
    cubase, FLstudio
    نه عزیز. من وقتی فایلشو بازم میکنم ایکون پریست ها هست و فایل دیگه ای نیست.....
     
بارگذاری...